@charset "euc-jp";
/* CSS Document */
div#sitemap h2 {
	font-size: 197%;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}

div#sitemap ul {
	padding: 10px 0px 0px 20px;
}

div#sitemap ul li{
	padding: 5px 0px 5px 0px;
	list-style-type: disc;
	border-bottom: 1px dashed #ddd;
}

div#sitemap ul li a {
	color: #666;
	text-decoration: underline;
}

div#sitemap ul li a:hover {
	color: #666;
	text-decoration: none;
}